FLANG

Public Member Functions | Static Public Attributes | List of all members
Fortran::evaluate::SomeKind< CATEGORY > Struct Template Reference

## Public Member Functions
constexpr bool | operator== (const SomeKind &) const

## Static Public Attributes
static constexpr TypeCategory | category {CATEGORY}

The documentation for this struct was generated from the following file:

- include/flang/Evaluate/type.h